Latest shockwave flash update could stop to access to vCenter

지난주 금요일 Google Chrome Browser 업데이트 이후 webclient 를 통한 vCenter 로의 접속이 불가능한 사례가 있는것 같습니다. (Shockwave Flash has crashed)
원인은 Adobe shockwave Flash version 27.0.0.170 버전의 버그로 보이며, 최초에는 Chrome 이 영향받는것으로 알려졌지만, Chrome 뿐만 아니라 Firefox 도 영향을 받는 것 같습니다.

일단 관련하여 KB 가 빠르게 나왔습니다.

https://kb.vmware.com/selfservice/microsites/search.do?language=en_US&cmd=displayKC&externalId=2151945

다만 이전의 Flash 버전들이 CVE-2017-11292 의 영향을 받기 때문에, 위의 KB 를 적용하실경우 해당 CVE로 인한 위험요소가 남아있는 것은 알고 계셔야 할듯 합니다.

HTML5 Client 나, Legacy vsphere client 를 쓰시는 경우에는 특별히 영향받는 요소는 없습니다.

관련 Post
https://cloudhat.eu/latest-vcenter-latest-chrome-no-love/
http://www.virtuallyghetto.com/2017/10/shockwave-flash-has-crashed-workaround-for-vsphere-web-flash-client.html

update (2017/10/20)

해당문제를 fix 한 flash beta 27.0.0.180 버전이 release 되었습니다.  

http://labs.adobe.com/downloads/flashplayer.html

댓글 없음

답글 남기기

이메일은 공개되지 않습니다. 필수 입력창은 * 로 표시되어 있습니다.